Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: [email-masked]
Date: Sat, 25 Aug 2001 10:46:12 EDT

In a message dated 8/25/2001 9:04:46 AM Central Daylight Time, 
[email-masked] writes:

> The intent of the construction was something else, but the
> generalisation of moi does not seem unnatural. (Esperanto does
> something very similar btw: mia, via, unua, dua...)
> 

How is this parallel? These are just the adjective forms and work with 
everything. Esperanto has no commitment to an underlying logic in these 
matters.

<Is {me ko'a cu'o} something like "x1 is as likely as ko'a [under
conditions x2]"?>

Plausably. So {memimoi} is "is in my place in the sequence...." maybe "is 
saving my place in line" or so. Not "is mine"